Subject: Vitol S.A.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 24 Jul 2000 07:43:00 -0700 (PDT)

Lee,

Vitol's attorney has been in contact with Sara Shackleton of our Houston 
legal team regarding the updating of our old Master Agreement into an ISDA.  
However, our old agreement contains no MAC clauses.  Further, I note from 
your CAS analysis that the most recent financial statements you had available 
were year end 1998.  Did we request more current data from Vitol?  Did Vitol 
decline this request?  

We have a teleconference scheduled with their attorney at 10am Houston time 
tomorrow (Tuesday).  If you can shoot me a response to these questions before 
then, I would appreciate it.  If not, please get back to me at your earliest 
convenience.

Thanks,
Paul